minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire_cooking
minecraft:compostable
minecraft:fuel
minecraft:smelting
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
chipped:workbench
cookingforblockheads:cow_jar
farmingforblockheads:market
framedblocks:framing_saw
jei:information
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
pfm:freezing
pfm:furniture
pixelmon:boss_loot
pixelmon:curry
pixelmon:drops
pixelmon:infusion
pixelmon:interaction
pixelmon:poke_chest_loot
refurbished_furniture:cutting_board_combining
refurbished_furniture:cutting_board_slicing
refurbished_furniture:freezer_solidifying
refurbished_furniture:frying_pan_cooking
refurbished_furniture:grill_cooking
refurbished_furniture:microwave_heating
refurbished_furniture:oven_baking
refurbished_furniture:toaster_heating
refurbished_furniture:workbench_constructing
betterfurnacesreforged:rock_generating
hammerlib:test_machine
pixelmon:wild_held
minecraft:grindstone
pixeltweaks:drops
pixeltweaks:infuser
pixeltweaks:pokeloot
collectorsalbum:pack_drop
ftbquests:loot_crate
ftbquests:quest
